package com.ltgk.common.enums;


import lombok.Getter;

/**
 * 应急救援资金中-资金使用状态 枚举类
 *
 * @author Qi ChengBin
 * @date 2025/02/06
 */
@Getter
public enum EmReliefUsageStatusEnums {
    USED(0, "已使用"),
    NOT_USED(1, "未使用"),
    PARTIALLY_USED(2, "部分使用");

    private final Integer code;
    private final String desc;

    EmReliefUsageStatusEnums(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
